<template>
  <div class="reciter">
    <h5 class="font-weight-bold my-4">
      Reciter
    </h5>
    <div class="reciter--header container">
      <b-row class="justify-content-between">
        <div class="text-secondary">
          <span class="mr-4 text-success">All</span>
          <span class="mr-4">Hafs A'n Assem</span>
          <span>Non Hafs A'n Assem</span>
        </div>
        <div class="text-success">
          <b-icon-funnel id="popover-target-8" class="mr-1" />
          <span>Most Popular</span>
          <b-popover
            v-b-popover.hover.leftbottom
            target="popover-target-8"
            triggers="hover"
          >
            <div class="m-0 my-1">
              <span class="text-secondary">
                From A-Z
                <hr>
              </span>
              <span class="text-secondary">
                From Z-A
                <hr>
              </span>
              <span class="text-success">Most Popular</span>
            </div>
          </b-popover>
        </div>
      </b-row>
    </div>
    <div class="reciter--content">
      <molecules-list-qori :list="12" :header="false" />
    </div>
  </div>
</template>

<script>
export default {

}
</script>

<style>

</style>
